Bug 253086 - Some bookmark folders are not listed in context menu for bookmarks
Some bookmark folders are not listed in context menu for bookmarks
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Denise Dumas
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-16 17:11 EDT by Josef Kubin
Modified: 2017-04-04 16:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-04 16:33:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Listings from top menu "Bookmarks" (437.08 KB, image/png)
2007-08-16 17:11 EDT, Josef Kubin
no flags Details
Resulting listings from context menu - some folders are missing. (48.75 KB, image/png)
2007-08-16 17:19 EDT, Josef Kubin
no flags Details

  None (edit)
Description Josef Kubin 2007-08-16 17:11:46 EDT
Description of problem:
See screenshots - they are self explaining.

Version-Release number of selected component (if applicable):
firefox-1.5.0.12-4.fc6

How reproducible:
always

Expected results:
Consistent listings.
Comment 1 Josef Kubin 2007-08-16 17:11:47 EDT
Created attachment 161693 [details]
Listings from top menu "Bookmarks"
Comment 2 Josef Kubin 2007-08-16 17:19:36 EDT
Created attachment 161694 [details]
Resulting listings from context menu - some folders are missing.
Comment 3 Matěj Cepl 2007-12-10 04:23:40 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 4 Josef Kubin 2008-01-02 07:50:00 EST
The same problem has been observed with Firefox 1.5.0.12 on RHEL 5 and it surely
doesn't an obsolete system.
Comment 5 Tony Fu 2008-10-05 21:29:40 EDT
User jkubin@redhat.com's account has been closed
Comment 9 Chris Williams 2017-04-04 16:33:14 EDT
Red Hat Enterprise Linux 5 shipped it's last minor release, 5.11, on September 14th, 2014. On March 31st, 2017 RHEL 5 exits Production Phase 3 and enters Extended Life Phase. For RHEL releases in the Extended Life Phase, Red Hat  will provide limited ongoing technical support. No bug fixes, security fixes, hardware enablement or root-cause analysis will be available during this phase, and support will be provided on existing installations only.  If the customer purchases the Extended Life-cycle Support (ELS), certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release will be provided.  For more details please consult the Red Hat Enterprise Linux Life Cycle Page:

https://access.redhat.com/support/policy/updates/errata

This BZ does not appear to meet ELS criteria so is being closed WONTFIX. If this BZ is critical for your environment and you have an Extended Life-cycle Support Add-on entitlement, please open a case in the Red Hat Customer Portal, https://access.redhat.com ,provide a thorough business justification and ask that the BZ be re-opened for consideration of an errata. Please note, only certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release can be considered.

Note You need to log in before you can comment on or make changes to this bug.